/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:url(/img/2008zdch_shenqi/images/bg.jpg) repeat-x top #0D1A3B;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;}
.banner{width:980px;height:60px;margin:5px auto;}
.dian{background:url(/img/2008zdch_shenqi/images/dian.gif) repeat-x;height:3px;overflow:hidden;clear:both;width:95%;}
.bc{margin:0 auto;width:980px;height:auto;}
/*head*/
.head{margin:0 auto;width:980px;}
.head td.nav{width:954px;color:#fff;padding:0 25px 0 0;height:27px;background:url(/img/2008zdch_shenqi/images/head_05.jpg) no-repeat;text-align:right;}
.head td.nav a{color:#fff;margin:0 3px;}
.head td.show{width:969px;height:192px;padding:0 0 0 10px;color:#fff;font-size:14px;background:url(/img/2008zdch_shenqi/images/head_06.jpg);text-align:left;}
.head td.show img{float:left;margin:18px 0 0 7px;}
.head td.show p{padding:20px 10px 0 10px;text-indent:2em;line-height:200%;}
/*pic list*/
.pic_list{width:980px;height:569px;background:url(/img/2008zdch_shenqi/images/c_bg.jpg) repeat-x top;margin:10px auto;}
.pic_s{float:left;width:542px;height:536px;margin:15px 0 0 10px;background:#000;color:#fff;}
.pic_s a{color:#fff;}
.pic_r{float:right;width:403px;height:536px;margin:15px 15px 0 0;}
.pic_r ul li{color:#fff;padding:15px 0 0 20px;margin:5px 0;text-align:left;background:url(/img/2008zdch_shenqi/images/tab_bg1.gif) repeat-x top;height:110px;}
.pic_r p{text-indent:2em;}
.pic_r li.one{background:url(/img/2008zdch_shenqi/images/tab_bg.gif) no-repeat;}
.pic_r li a{color:#fff;}
.pic_r span{font:700 14px 宋体;}
/*news list*/
.new_list{margin:10px auto;width:979px;height:auto;background:url(/img/2008zdch_shenqi/images/line_bg.gif) repeat-x top #010F20;}
.new_l{float:left;width:450px;height:auto;margin:10px 0 0 15px;}
.new_r{float:right;width:450px;height:auto;margin:10px 15px 0 0;}
.title{width:100%;height:32px;color:#ffc;font:700 14px 宋体;padding:2px 0 0 0;text-align:left;}
.title a{float:right;margin:-20px 15px 0 0;}
.title img{vertical-align:middle;margin:0 5px 0 15px;}
.title span{display:block;width:132px;height:30px;padding:0 0 0 20px;line-height:30px;background:url(/img/2008zdch_shenqi/images/t_bg3.jpg) no-repeat;color:#000;}
.t_c{width:98%;margin:5px auto;color:#fff;}
.t_c div{border:1px solid #004489;margin:10px auto;color:#A6BCD2;padding:10px;width:90%;text-align:left;height:auto;}
.t_c div img{float:left;margin:0 10px 0 0;}
.t_c p{text-align:left;width:92%;text-align:left;font-size:14px;line-height:190%;}
.t_c a{color:#fff;}
/*user note*/
.user_note{width:978px;height:auto;margin:10px auto 0 auto;background:#010F20;border:1px solid #666;}
.title1{width:100%;clear:both;height:56px;background:url(/img/2008zdch_shenqi/images/t_bg1.gif) repeat-x top;text-align:left;}
.title_c{width:100%;height:56px;background:url(/img/2008zdch_shenqi/images/t_bg2.jpg) no-repeat right;}
.title_c img{margin:10px 0 0 10px;}
.title_c a{float:right;color:#A2B8C8;margin:-22px 20px 0 0;}
.user_c{width:98%;margin:10px auto;height:auto;background:#010F20;}
.user_l{float:left;margin:20px 0 0 10px;width:600px;height:auto;text-align:left;}
.user_r{float:right;padding:20px 0 0 0;margin:0 10px 0 0;width:333px;height:auto;color:#CC6600;font:700 14px 宋体;}
.user_r div{text-align:left;color:#c60;font:700 14px 宋体;margin:20px 0 10px 0;}
.user_r textarea{width:318px;height:164px;border:1px solid #336699;overflow:hidden;background:#032A41;color:#fff;}
.user_r p{margin:10px 0;}
.user_r a{font:400 12px 宋体;color:#A2B8C8;}
.user_r input.one{vertical-align:middle;background:#032A41;border:1px solid #336699;color:#fff;height:20px;}
.note_list{width:530px;text-align:left;height:auto;background:#010F20;}
.note_list li{font-size:14px;margin:10px 0 0 0;color:#A2B8C8;padding:15px 0 15px 10px;width:510px;}
.note_list li.one{margin:10px 0 0 0;background:#083341;padding:3px 0 0 10px;color:#A2B8C8;width:530px;height:25px;}
.note_list li.one a{color:#048BC3;}
.note_list div.page_n{margin:5px auto 10px auto;color:#A2B8C8;font:400 12px 宋体;}
.note_list div.page_n a{color:#A2B8C8;}
#copyright{margin: 0 auto 0 auto;color:#fff;background:url(/img/2008zdch_shenqi/images/b_bg1.jpg) no-repeat center;font-weight:400;padding-top:20px;width:100%;height:110px;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#fff;}
/*clear float*/
.content:after,.user_note:after,.user:after,.user_c:after,.ce_2008:after,.s_list:after{display:block;clear:both;height:0;content:".";visibility:hidden}